Subject: [OAUTH-WG] [JAR] For future readers and implementers

From: Takahiko Kawasaki <[email-masked]>
Date: Sun, 25 Oct 2020 18:34:26 +0900

Hello,

As it seems that the community has reached a consensus on how to solve
conflicts between JAR (OAuth 2.0 JWT Secured Authorization Request) and
OIDC Core and that the OpenID conformance suite has been updated
accordingly, I collected scattered pieces of information about JAR for
future readers and implementers of the specification.

Implementer’s note about JAR (JWT Secured Authorization Request)
https://darutk.medium.com/implementers-note-about-jar-fff4cbd158fe

Small feedback from me to the draft version 30 is s/"request_uri
parameter"/"request_uri" parameter/ for Section 9.2 and 9.3.

Best Regards,
Taka